AKTUELLE NACHRICHTEN

macOS High Sierra 10.14

Führen Sie kein Update auf macOS Mojave 10.14 durch: https://webservices.untermstrich.com/h2/de:installation:requirements#server

PHP 7/7.1

PHP 7 - Nur untermStrich "X2 für PHP 7" kann mit PHP 7.0 genutzt werden.
PHP 7.1 - Nur untermStrich "X2 für PHP 7.1" kann mit PHP 7.1 genutzt werden.

Ein Wechsel der PHP Version erfordert die Migration nach PHP Versionsänderung.
Aktualisieren
Sie dazu vor der Änderung der PHP Version auf untermStrich 12.6.8.

macOS High Sierra 10.13

Das Update von älteren macOS Versionen auf High Sierra 10.13 erfordert die Migration nach PHP Versionsänderung.
Aktualisieren
Sie dazu vor der Änderung der PHP Version auf untermStrich 12.6.8.

SUPPORT

FREUNDLICHE UND KOMPETENTE LÖSUNGEN UNSERER
HOTLINEBETREUER


0043 3862 58106

SUPPORTZEITEN

MO-DO09:00-12:00 / 13:00-16:00
FR09:00-12:00

Notwendige Angaben bei Anfragen an die Hotline:

  • Firmenname und Ansprechperson
  • Problembeschreibung: Welche Fehlermeldung ist in welchem Modul bei welcher Aktion aufgetreten
  • Genaue Programmversion mit Releasenummer (zu finden im Modul System)
  • Bei Kontaktaufnahme per Email senden Sie uns bitte noch zusätzlich einen Screenshot.

HILFE

Onlinehilfe zur Softwareanwendung.

Zur untermStrich Hilfe
Hilfe zu X.1Hilfe zu X2

ONLINE SUPPORT

WISSEN EFFIZIENT VERMITTELN

Durch den Einsatz des Online Viewers können wir Ihnen einen komfortablen Online-Support anbieten. Gestatten Sie unseren Spezialisten einen Blick auf Ihren Bildschirm. Während Sie miteinander telefonieren, können Sie sich gegenseitig Dokumente oder Anwendungen zeigen.

Unser Support kann Sie Schritt für Schritt bei der Lösung unterstützen. Zur Nutzung benötigen Sie lediglich einen PC mit Internetzugang. Der Online Viewer nimmt keine Veränderungen an Ihrem Computer vor.

Support-Ablauf:

  1. Starten Sie die Online-Viewer Programmdatei (.exe) durch Anklicken des Links "Online Viewer starten"
  2. Es wird eine ID-Nummer generiert, die Sie bitte dem Support weitergeben.
  3. Der Support kann beginnen

» Sollten Sie bereits selbst einen TeamViewer installiert haben, stellen Sie sicher, dass Sie eine Version bis inkl. 11 zur Verfügung haben.

SUPPORTINFORMATIONEN

untermStrich garantiert 18 Monate Support ab der letzten Hauptversion bzw. dem Ende der Entwicklung einer Version. Folgender Zeitplan gilt demnach für die aktuellen und früheren untermStrich-Versionen:

Version Letzte Hauptversion Erste Version
Ende Support Ende Entwicklung
X.2 12.* 31.01.2017 Aktuelle Version Aktuelle Version
X.1 11.7 18.12.2014 31.08.2018 28.02.2017
X 10.8 01.10.2011 30.06.2016 31.12.2014
9 9.7 01.02.2011 30.06.2015 31.12.2013
8 und älter - 28.05.2009 30.06.2012 31.12.2010

Erklärung:

  • Ende Support: Für die Version wird kein Support (schriftlich oder telefonisch) mehr geleistet. Es werden auch keine Bugfixes durchgeführt, ebenso erfolgen keine Anpassungen an geänderte Betriebsumgebungen.
  • Ende Entwicklung: Für die Version werden ab diesem Zeitpunkt keine neuen Features mehr implementiert. Bugfixes und Hotline Support werden bis zum Ende Support durchgeführt und ausgeliefert. Es erfolgen keine Anpassungen an geänderte Betriebsumgebungen.
  • Aktuelle Version: Neue Funktionalitäten werden implementiert, die Unterstützung für neue Betriebssysteme oder Office Produkte ist gewährleistet.
  • Hauptversion: Immer bis zur zweiten Stelle (z.B. 10.8.5.7873 - hier also 10.8.). Neue Hauptversionen ergeben sich zumeist aus den veränderten Betriebsumgebungen, z.B. X → X.1 wegen der neuen PHP-Versionen der Betriebssysteme.

Ausgenommen von diesem Zeitplan ist das Projektschaltpult. Für dieses Modul werden nach Erhebung der wirtschaftlichen Umsetzbarkeit weiterhin Anpassungen an geänderte Betriebsumgebungen durchgeführt, d.h. die Lauffähigkeit auf neuen Betriebssystemen gewährleistet. Dieses Modul wird voraussichtlich bis Ende 2015 in dieser Form unterstützt.

NACHRICHTENARCHIV

MySQL 5.7.4 bis 5.7.10

MySQL 5.7.4 bis 5.7.10 - Keine Anmeldung möglich nach 360 Tagen

In den oben genannten MySQL Versionen haben Datenbankbenutzer als Vorgabe die Pflicht das Kennwort alle 360 Tage zu ändern.
Um dies zu ändern: http://help.untermstrich.com/de:faq:mysql_topics?&#mysql_574_bis_5710_-_keine_anmeldung_nach_360_tagen

Firefox ab Version 54

Mit Version 54 von Firefox hat Mozilla eine Multi-Prozess-Architektur (Electrolysis bzw. e10s) für mehrere Browsertabs eingeführt. https://wiki.mozilla.org/Electrolysis

Damit soll Firefox stabiler, sicherer und schneller laufen.
Leider hat dieses Feature noch einige Kinderkrankheiten.

Aktualisieren Sie auf untermStich 12.6.

Firefox ab Version 52 ohne HTTPS

Wenn Sie Mozilla Firefox ab Version 52 nutzen und auf Seiten ohne HTTPS zugreifen, erhalten Sie die folgende Meldung bei der Kennworteingabe.

Dies ist eine neue Sicherheitswarnung des Browsers, da ohne HTTPS sämtliche Daten, auch Ihre Kennwörter im Klartext übertragen werden. Wenn Sie untermStrich® im Internet verwenden möchten, empfehlen wir HTTPS zu verwenden, oder den Datenverkehr per VPN zu verschlüsseln.

.

Problem mit Update-Informationen

Wenn bei Ihnen die Update-Seite und der Butler Aktualisierungen nicht angezeigt werden:
Anleitung zur Behebung.

Windows 2016

Window 2016 - Freigabe durch untermStrich: http://help.untermstrich.com/de:installation:requirements